
/* 1st page */
#dt_adv{
margin:1px 1% 5px 1px;
min-height:235px;
padding-top:32px;
position:relative;
}
#dt_adv #dtest_c.dtest{
float:left;
margin:-7px .2% 20px 2%;
min-width:350px;
width:54%;
}
.nw_added{
clear:both;
display:inline-block;
margin:5px .8%;
position:relative;
width:47.6%;
}
.nw_added:hover{
background:#fefeee;
}
.nw_added >div{
border:1px solid #bbb;
border-radius:8px;
height:350px;
overflow:auto;
position:relative;
}

.learn_ob{
align-items:center;
display: flex;
flex-wrap: wrap;
justify-content:space-around;
margin:0;
padding:0;
}
.learn_elm{
align-items:center;
background:#f8f9fa;
border-radius:9px;
display: flex;
justify-content:space-between;
font-size:18px;
margin:11px 3px;
padding:5px 3px 5px 0;
max-width:459px;
}
.learn_elm:hover{
background:#fefefb;
}
.learn_elm:last-child{
max-width:500px;
}
.itm_w580 .learn_elm{
max-width:580px;
}
.learn_elm .desc, .learn_elm .ex_img{
text-align:center;
}
.learn_elm .desc{
flex-grow:3;
}
#p_content .learn_elm .desc h4{
font-size:19px;
margin:1px auto 8px auto;
text-align:center;
}
#p_content .learn_elm .desc a{
background:#1122d0;
border-radius:6px;
color:#fefefe;
display:inline-block;
font-size:18px;
margin:18px 5px 5px 5px;
padding:3px 4px 4px 4px;
text-align:center;
width:100px;
}
#p_content .learn_elm .desc a.w140{
width:140px;
}
#p_content .learn_elm .desc a:hover{
background:#efef00;
color:#000;
}
.learn_elm .ex_img{
background:#eee;
padding:3px 4px 5px 4px;
}
.learn_elm .im_rez img{
height:187px;
width:190px;
}
#p_content .learn_elm .ex_img h5{
font-size:16px;
margin:1px 3px 10px 30px;
text-align:left;
}

/* mobile dev. */
@media screen and (max-width: 400px){

.learn_elm .ex_img{
display:none;
}
}

@media screen and (max-width: 640px){

#dt_adv{
margin:1px 0 5px 1px;
padding-top:0;
}
#dt_adv #dtest_c.dtest{
float:none;
margin:10px 0;
min-width:290px;
width:99%;
}

.nw_added{
display:block;
margin:5px 0;
width:99.9%;
}
#p_content .bf_subt{
font-size:18px;
margin:4px 0 3px 0;
}
.nw_added >div{
height:200px;
}

#p_content .learn_elm .desc a{
font-size:17px;
margin:12px 3px 4px 3px;
padding:2px 2px 3px 2px;
width:100px;
}

}
/* end */